Bug 41773 - Translate UCS to French
Translate UCS to French
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.1
Other Linux
: P5 enhancement (vote)
: UCS 4.1-4
Assigned To: Alexander Kläser
:
Depends on: 42342 41221 41774 41776 41777 41778
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-12 10:47 CEST by Alexander Kläser
Modified: 2016-11-08 13:26 CET (History)
2 users (show)

See Also:
What kind of report is it?: Release Management
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Internationalization
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2016-07-12 10:47:07 CEST
For a customer in Switzerland, we will translate UCS to French.
Comment 1 Stefan Gohmann univentionstaff 2016-10-21 07:03:49 CEST
We decided to release the translation with UCS 4.1-4-
Comment 2 Alexander Kläser univentionstaff 2016-11-04 14:39:17 CET
OK for now. The translations are finished (except some minor aspects).
Comment 3 Stefan Gohmann univentionstaff 2016-11-08 13:26:37 CET
UCS 4.1-4 has been released:
 https://docs.software-univention.de/release-notes-4.1-4-en.html
 https://docs.software-univention.de/release-notes-4.1-4-de.html

If this error occurs again, please use "Clone This Bug".